{
    "chinwa": [
        {
            "hanzi": "阿姨 ",
            "traditional": "阿姨 ",
            "pinyin": "āyí",
            "translation": "tante maternelle / belle-mère / employée de garderie / nourrice / femme du même âge que ses parents forme d’adresse utilisée par les enfants) / ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "啊 ",
            "traditional": "啊 ",
            "pinyin": "a",
            "translation": "(particule modale se terminant phrase / montrant l’affirmation / l’approbation ou le consentement) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "矮 ",
            "traditional": "矮 ",
            "pinyin": "ǎi",
            "translation": "petit (taille) / faible / courte durée (en longueur) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "爱好 ",
            "traditional": "愛好 ",
            "pinyin": "àihào",
            "translation": "passe-temps / hobby / aimer / prendre plaisir / désireux / intérêt / l’appétit pour ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "安静 ",
            "traditional": "安靜 ",
            "pinyin": "ānjìng",
            "translation": "tranquille / paisible / calme ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "把 ",
            "traditional": "把 ",
            "pinyin": "bǎ",
            "translation": "(particule marquant le nom qui suit comme un objet direct) tenir / contenir / saisir / prendre la main sur / une poignée ",
            "classifier": "CL pour les objets avec poignée",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "搬 ",
            "traditional": "搬 ",
            "pinyin": "bān",
            "translation": "se déplacer / transférer / éliminer / transporter / appliquer sans discernement / copier mécaniquement ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "班 ",
            "traditional": "班 ",
            "pinyin": "bān",
            "translation": "équipe / classe / équipe / nom de famille Ban ",
            "classifier": "CL pour les groupes; classement; classes",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "半 ",
            "traditional": "半 ",
            "pinyin": "bàn",
            "translation": "moitié / semi- / incomplet ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "办法 ",
            "traditional": "辦法 ",
            "pinyin": "bànfǎ",
            "translation": "moyen / méthode / façon (de faire qqch) ",
            "classifier": "CL: 条 [tiáo], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "办公室 ",
            "traditional": "辦公室 ",
            "pinyin": "bàngōngshì",
            "translation": "un bureau / des locaux commerciaux ",
            "classifier": "CL: 间 [jiān]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "帮忙 ",
            "traditional": "幫忙 ",
            "pinyin": "bāngmáng",
            "translation": "aider / donner un coup de main / faire une faveur ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "包 ",
            "traditional": "包 ",
            "pinyin": "bāo",
            "translation": "couvrir / envelopper / tenir / inclure / prendre en charge / emballage / conteneur / sac / regrouper / paquet / prénom Bao ",
            "classifier": "CL: 个 , 只 [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "饱 ",
            "traditional": "飽 ",
            "pinyin": "bǎo",
            "translation": "manger jusqu’à plus faim / satisfait ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "北方 ",
            "traditional": "北方 ",
            "pinyin": "běifāng",
            "translation": "nord / partie nord du pays / la Chine au nord du Fleuve Jaune ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "背 ",
            "traditional": "背 ",
            "pinyin": "bèi",
            "translation": "dos / arrière d’un corps ou d’un objet / tourner le dos / cacher quelque chose / d’apprendre par cœur / réciter de mémoire ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "鼻子 ",
            "traditional": "鼻子 ",
            "pinyin": "bízi",
            "translation": "nez ",
            "classifier": "CL: 个 , 只 [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "比较 ",
            "traditional": "比較 ",
            "pinyin": "bǐjiào",
            "translation": "comparer / contraste / de façon équitable / comparativement / relativement / tout à fait ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "比赛 ",
            "traditional": "比賽 ",
            "pinyin": "bǐsài",
            "translation": "match / concurrence (sports / etc) ",
            "classifier": "CL: 场 [chǎng], 次 [CÌ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "必须 ",
            "traditional": "必須 ",
            "pinyin": "bìxū",
            "translation": "devoir / obligatoire / nécessairement ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "变化 ",
            "traditional": "變化 ",
            "pinyin": "biànhuà",
            "translation": "changement / variation / changer / modifier ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "表示 ",
            "traditional": "表示 ",
            "pinyin": "biǎoshì",
            "translation": "exprimer / montrer / dire / affirmer / indiquer / signifier ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "表演 ",
            "traditional": "表演 ",
            "pinyin": "biǎoyǎn",
            "translation": "jeu / spectacle / performance / exposition / effectuer / agir / démontrer ",
            "classifier": "CL: 场 [chǎng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "宾馆 ",
            "traditional": "賓館 ",
            "pinyin": "bīnguǎn",
            "translation": "maison d’hôtes / hôtel ",
            "classifier": "CL: 个 , 家 [jiā]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "冰箱 ",
            "traditional": "冰箱 ",
            "pinyin": "bīngxiāng",
            "translation": "glacière / congélateur / réfrigérateur ",
            "classifier": "CL: 台 [tái], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "才 ",
            "traditional": "才 ",
            "pinyin": "cái",
            "translation": "capacité / talent / dotation / cadeau / expert / seulement (alors): seulement si / il suffit ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "菜单 ",
            "traditional": "菜單 ",
            "pinyin": "càidān",
            "translation": "menu ",
            "classifier": "CL: 份 [fèn], 张 [Zhāng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "参加 ",
            "traditional": "參加 ",
            "pinyin": "cānjiā",
            "translation": "participer / joindre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "草 ",
            "traditional": "草 ",
            "pinyin": "cǎo",
            "translation": "herbe / paille / manuscrit / projet (d’un document) / négligent / rugueux ",
            "classifier": "CL: 棵 [kē], 撮 [zuǒ], 株 [Zhū], 根 [gēn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "层 ",
            "traditional": "層 ",
            "pinyin": "céng",
            "translation": " étage (d’un immeuble) / couche / strate / feuilleté / étages / répété / gerbe (Math.) ",
            "classifier": "CL pour les couches",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "差 ",
            "traditional": "差 ",
            "pinyin": "chà",
            "translation": "diffèrer / bref / l’absence / pauvres (en) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "超市 ",
            "traditional": "超市 ",
            "pinyin": "chāoshì",
            "translation": "supermarché (en abrégé) ",
            "classifier": "CL: 家 [jiā]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "衬衫 ",
            "traditional": "襯衫 ",
            "pinyin": "chènshān",
            "translation": "chemise / blouse ",
            "classifier": "CL: 件 [jiàn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "成绩 ",
            "traditional": "成績 ",
            "pinyin": "chéngjì",
            "translation": "réalisation / dossiers / gras ",
            "classifier": "CL: 项 [xiàng], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "城市 ",
            "traditional": "城市 ",
            "pinyin": "chéngshì",
            "translation": "ville ",
            "classifier": "CL: 座 [zuò]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "迟到 ",
            "traditional": "遲到 ",
            "pinyin": "chídào",
            "translation": "en retard ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "出现 ",
            "traditional": "出現 ",
            "pinyin": "chūxiàn",
            "translation": "paraître / surgir / émerger / se présenter (comme) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "厨房 ",
            "traditional": "廚房 ",
            "pinyin": "chúfáng",
            "translation": "cuisine ",
            "classifier": "CL: 间 [jiān]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "除了 ",
            "traditional": "除了 ",
            "pinyin": "chúle",
            "translation": "ailleurs / en dehors de (… aussi …) / en plus / exception (pour) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "春 ",
            "traditional": "春 ",
            "pinyin": "chūn",
            "translation": "printemps (temps) / gai / joyeux / jeunesse / amour / luxure / vie ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "词语 ",
            "traditional": "詞語 ",
            "pinyin": "cíyǔ",
            "translation": "mot (terme général / y compris les monosyllabes / terme / l’expression ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "聪明 ",
            "traditional": "聰明 ",
            "pinyin": "cōngming",
            "translation": "intelligent / brillant / aiguë (vue ou ouïe) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "打扫 ",
            "traditional": "打掃 ",
            "pinyin": "dǎsǎo",
            "translation": "nettoyer / balayer ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "打算 ",
            "traditional": "打算 ",
            "pinyin": "dǎsuàn",
            "translation": "planifier / avoir l’intention / faire des plans / intention / calcul ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "带 ",
            "traditional": "帶 ",
            "pinyin": "dài",
            "translation": "bande / ceinture / ruban / pneu / zone / région / porter / au plomb / apporter / s’occuper / accroître la ",
            "classifier": "CL: 条 [tiáo]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "担心 ",
            "traditional": "擔心 ",
            "pinyin": "dānxīn",
            "translation": "anxieux / inquiet / mal à l’aise / ne vous inquiétez pas ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "蛋糕 ",
            "traditional": "蛋糕 ",
            "pinyin": "dàngāo",
            "translation": "gâteau ",
            "classifier": "CL: 块 [kuài], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "当然 ",
            "traditional": "當然 ",
            "pinyin": "dāngrán",
            "translation": "naturel / comme il se doit / certainement / bien sûr / sans aucun doute ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "地 ",
            "traditional": "地 ",
            "pinyin": "de",
            "translation": "(particules structurelle: utilisée devant un verbe ou un adjectif pour créer un adverbe) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "灯 ",
            "traditional": "燈 ",
            "pinyin": "dēng",
            "translation": "lampe / lumière / lanterne ",
            "classifier": "CL: 盏 [zhǎn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "低 ",
            "traditional": "低 ",
            "pinyin": "dī",
            "translation": "bas / en dessous / baisser (la tête) / laisser tomber / pendre / incliner ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "地方 ",
            "traditional": "地方 ",
            "pinyin": "dìfang",
            "translation": "région / régional (administration centrale) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "地铁 ",
            "traditional": "地鐵 ",
            "pinyin": "dìtiě",
            "translation": "métro / métropolitain ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "地图 ",
            "traditional": "地圖 ",
            "pinyin": "dìtú",
            "translation": "carte ",
            "classifier": "CL: 张 [zhāng], 本 [běn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "电梯 ",
            "traditional": "電梯 ",
            "pinyin": "diàntī",
            "translation": "ascenseur ",
            "classifier": "CL: 台 [tái], 部 [bù]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "电子邮件 ",
            "traditional": "電子郵件 ",
            "pinyin": "diànzǐyóujiàn",
            "translation": "courrier électronique / courrier électronique ",
            "classifier": "CL: 封 [fēng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "东 ",
            "traditional": "東 ",
            "pinyin": "dōng",
            "translation": "l’est / accueil / propriétaire / nom Dong ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "冬 ",
            "traditional": "冬 ",
            "pinyin": "dōng",
            "translation": "hiver ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "动物 ",
            "traditional": "動物 ",
            "pinyin": "dòngwù",
            "translation": "animal ",
            "classifier": "CL: 只 [zhī], 群 [qún], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "短 ",
            "traditional": "短 ",
            "pinyin": "duǎn",
            "translation": "court / bref / manque / point faible ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "段 ",
            "traditional": "段 ",
            "pinyin": "duàn",
            "translation": "paragraphe / l’article / segment / étape (d’un processus) ",
            "classifier": "CL pour less longueurs, les histoires, les période de temps, les fils etc",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "锻炼 ",
            "traditional": "鍛鍊 ",
            "pinyin": "duànliàn",
            "translation": "faire de l’exercice physique / durcir / tempérer ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "多么 ",
            "traditional": "多麼 ",
            "pinyin": "duōme",
            "translation": "comment (est-ce) / ce que / mais (il peut être difficile / etc) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "饿 ",
            "traditional": "餓 ",
            "pinyin": "è",
            "translation": "avoir faim / faim ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "而且 ",
            "traditional": "而且 ",
            "pinyin": "érqiě",
            "translation": "(et non seulement …) / mais aussi / plus / en plus ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "耳朵 ",
            "traditional": "耳朵 ",
            "pinyin": "ěrduo",
            "translation": "oreille ",
            "classifier": "CL: 只 [zhī], 个 , 对 [duì]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "发烧 ",
            "traditional": "發燒 ",
            "pinyin": "fāshāo",
            "translation": "avoir une température élevée ( maladie) / avoir de la fièvre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "发现 ",
            "traditional": "發現 ",
            "pinyin": "fāxiàn",
            "translation": "trouver / découvrir ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "方便 ",
            "traditional": "方便 ",
            "pinyin": "fāngbiàn",
            "translation": "pratique / faciliter les choses pour les gens / commodité / convenable / (euphémisme) pour aller aux toilettes ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "放 ",
            "traditional": "放 ",
            "pinyin": "fàng",
            "translation": "libérer / zéro / laisser aller / mettre / l’autre / laisser sortir / mettre hors tension (feux d’artifice) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "放心 ",
            "traditional": "放心 ",
            "pinyin": "fàngxīn",
            "translation": "mettre son esprit au repos / être l’aise / au repos ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "分 ",
            "traditional": "分 ",
            "pinyin": "fēn",
            "translation": "diviser / séparer / allouer / faire la distinction (bon et mauvais) / partie ou subdivision / fraction / un dixième (certaines unités) / unité de longueur équivalent à 0,33 cm / minute / point (dans les sports ou les jeux) / 0,01 yuans (unité monétaire) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "附近 ",
            "traditional": "附近 ",
            "pinyin": "fùjìn",
            "translation": "proximité / voisin / à côté ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "复习 ",
            "traditional": "複習 ",
            "pinyin": "fùxí",
            "translation": "réviser / examiner / révision ",
            "classifier": "CL: 次 [cì]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "干净 ",
            "traditional": "乾淨 ",
            "pinyin": "gānjìng",
            "translation": "propre / soigné ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "敢 ",
            "traditional": "敢 ",
            "pinyin": "gǎn",
            "translation": "oser / (poli) oserai-je ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "感冒 ",
            "traditional": "感冒 ",
            "pinyin": "gǎnmào",
            "translation": "attraper froid / froid ",
            "classifier": "CL: 场 [cháng], 次 [cì]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "刚才 ",
            "traditional": "剛纔 ",
            "pinyin": "gāngcái",
            "translation": "juste à l’instant / à l’heure ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "跟 ",
            "traditional": "跟 ",
            "pinyin": "gēn",
            "translation": "avec (toi) / talon / suivre de près / aller avec / se marier ( la femme) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "根据 ",
            "traditional": "根據 ",
            "pinyin": "gēnjù",
            "translation": "selon / basé sur / base / fondation ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "公园 ",
            "traditional": "公園 ",
            "pinyin": "gōngyuán",
            "translation": "parc public ",
            "classifier": "CL: 场 [chǎng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "刮风 ",
            "traditional": "颳風 ",
            "pinyin": "guāfēng",
            "translation": "vent / souffler (vent) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "关 ",
            "traditional": "關 ",
            "pinyin": "guān",
            "translation": "fermer / d’arrêter / éteindre / ​​préoccupation / impliquer / col de montagne ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "关系 ",
            "traditional": "關係 ",
            "pinyin": "guānxì",
            "translation": "rapport / relation / inquiétude / affecter / avoir à faire avec ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "关心 ",
            "traditional": "關心 ",
            "pinyin": "guānxīn",
            "translation": "prendre soin / bienveillant ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "关于 ",
            "traditional": "關於 ",
            "pinyin": "guānyú",
            "translation": "concernant (cette affaire…) / sujet / sujet / en ce qui concerne / environ ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "国家 ",
            "traditional": "國家 ",
            "pinyin": "guójiā",
            "translation": "pays / nation / Etat ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "果汁 ",
            "traditional": "果汁 ",
            "pinyin": "guǒzhī",
            "translation": "jus de fruits ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "过去 ",
            "traditional": "過去 ",
            "pinyin": "guòqu",
            "translation": "passé / ancien / précédent / passer par ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "还是 ",
            "traditional": "還是 ",
            "pinyin": "háishì",
            "translation": "ou (bien) / encore / et pourtant ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "害怕 ",
            "traditional": "害怕 ",
            "pinyin": "hàipà",
            "translation": "avoir peur / être effrayé ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "河 ",
            "traditional": "河 ",
            "pinyin": "hé",
            "translation": "rivière ",
            "classifier": "CL: 条 [tiáo], 道 [dào]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "黑板 ",
            "traditional": "黑板 ",
            "pinyin": "hēibǎn",
            "translation": "tableau noir ",
            "classifier": "CL: 块 [kuài], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "护照 ",
            "traditional": "護照 ",
            "pinyin": "hùzhào",
            "translation": "passeport ",
            "classifier": "CL: 本 [běn], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "花 ",
            "traditional": "花 ",
            "pinyin": "huā",
            "translation": "dépenser (argent / temps) / fleur ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "花园 ",
            "traditional": "花園 ",
            "pinyin": "huāyuán",
            "translation": "jardin ",
            "classifier": "CL: 座 [zuò], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "画 ",
            "traditional": "畫 ",
            "pinyin": "huà",
            "translation": "dessiner / image / peinture ",
            "classifier": "CL: 幅 [fú], 张 [Zhāng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "坏 ",
            "traditional": "壞 ",
            "pinyin": "huài",
            "translation": "cassé / mauvais / gâté / briser / ne plus marcher ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "环境 ",
            "traditional": "環境 ",
            "pinyin": "huánjìng",
            "translation": "environnement / circonstances / (écologie) ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "换 ",
            "traditional": "換 ",
            "pinyin": "huàn",
            "translation": "changement / échange / correspondance (métro) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "黄 ",
            "traditional": "黃 ",
            "pinyin": "huáng",
            "translation": "jaune / pornographique / ​​tomber de travers ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "会议 ",
            "traditional": "會議 ",
            "pinyin": "huìyì",
            "translation": "réunion / conférence ",
            "classifier": "CL: 场 [chǎng], 届 [jiè]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "或者 ",
            "traditional": "或者 ",
            "pinyin": "huòzhě",
            "translation": "ou (affirmatif) / peut-être ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "几乎 ",
            "traditional": "幾乎 ",
            "pinyin": "jīhū",
            "translation": "presque ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "机会 ",
            "traditional": "機會 ",
            "pinyin": "jīhuì",
            "translation": "occasion / hasard ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "极 ",
            "traditional": "極 ",
            "pinyin": "jí",
            "translation": "extrêmement / pôle (géographie / physique) / extrême / haut ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "几 ",
            "traditional": "幾 ",
            "pinyin": "jǐ",
            "translation": "combien / plusieurs (petit nombre) / quelques-uns ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "记得 ",
            "traditional": "記得 ",
            "pinyin": "jì",
            "translation": "retenir ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "季节 ",
            "traditional": "季節 ",
            "pinyin": "jìjié",
            "translation": "temps / saison / période ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "检查 ",
            "traditional": "檢查 ",
            "pinyin": "jiǎnchá",
            "translation": "inspection / examiner / inspecter ",
            "classifier": "CL: 次 [cì]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "简单 ",
            "traditional": "簡單 ",
            "pinyin": "jiǎndān",
            "translation": "simple / pas compliqué ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "健康 ",
            "traditional": "健康 ",
            "pinyin": "jiànkāng",
            "translation": "santé / en bonne santé ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "见面 ",
            "traditional": "見面 ",
            "pinyin": "jiànmiàn",
            "translation": "voir qqun / rencontre ",
            "classifier": "CL: 次 [cì]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "讲 ",
            "traditional": "講 ",
            "pinyin": "jiǎng",
            "translation": "parler / expliquer / négocier / mettre l’accent / discours / conférence ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "教 ",
            "traditional": "教 ",
            "pinyin": "jiāo",
            "translation": "enseigner ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "脚 ",
            "traditional": "腳 ",
            "pinyin": "jiǎo",
            "translation": "pied / jambe / base / coup ",
            "classifier": "CL: 双 [shuāng], 只 [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "角 ",
            "traditional": "角 ",
            "pinyin": "jiǎo",
            "translation": "angle / coin / corne / unité d’argent égale à 0,1 yuans ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "接 ",
            "traditional": "接 ",
            "pinyin": "jiē",
            "translation": "recevoir / répondre (au téléphone) / se connecter / étendre / prendre son tour / prendre la relève de qqun ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "街道 ",
            "traditional": "街道 ",
            "pinyin": "jiēdào",
            "translation": "rue ",
            "classifier": "CL: 条 [tiáo]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "结婚 ",
            "traditional": "結婚 ",
            "pinyin": "jiéhūn",
            "translation": " se marier ",
            "classifier": "CL: 次 [CÌ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "节目 ",
            "traditional": "節目 ",
            "pinyin": "jiémù",
            "translation": "programme ",
            "classifier": "CL: 台 | 台 [tái], 个 , 套 [tào]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "节日 ",
            "traditional": "節日 ",
            "pinyin": "jiérì",
            "translation": "vacances / festival ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "结束 ",
            "traditional": "結束 ",
            "pinyin": "jiéshù",
            "translation": "finir / résiliation / fin / conclure ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "解决 ",
            "traditional": "解決 ",
            "pinyin": "jiějué",
            "translation": "résoudre / régler (litige) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "借 ",
            "traditional": "借 ",
            "pinyin": "jiè",
            "translation": "prêter / emprunter / excuse / prétexte / par l’intermédiaire de / saisir (une chance) / prendre (une chance) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "近 ",
            "traditional": "近 ",
            "pinyin": "jìn",
            "translation": "près / proche / environ ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "经常 ",
            "traditional": "經常 ",
            "pinyin": "jīngcháng",
            "translation": "souvent / au jour le jour / tous les jours et tous les jours /constamment / régulièrement ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "经过 ",
            "traditional": "經過 ",
            "pinyin": "jīngguò",
            "translation": "passer / passer par / processus / bien sûr ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "经理 ",
            "traditional": "經理 ",
            "pinyin": "jīnglǐ",
            "translation": "gestionnaire / administrateur ",
            "classifier": "CL: 个 , 位 [wèi], 名 [míng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "久 ",
            "traditional": "久 ",
            "pinyin": "jiǔ",
            "translation": "(long) moment que / (longue) durée ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "旧 ",
            "traditional": "舊 ",
            "pinyin": "jiù",
            "translation": "vieux / usé (avec l’âge) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "举行 ",
            "traditional": "舉行 ",
            "pinyin": "jǔxíng",
            "translation": "organiser (une cérémonie / réunion / etc,) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "句子 ",
            "traditional": "句子 ",
            "pinyin": "jùzi",
            "translation": "phrase ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "决定 ",
            "traditional": "決定 ",
            "pinyin": "juédìng",
            "translation": "décider (de faire quelque chose) / résoudre / décision / certainement ",
            "classifier": "CL: 个 , 项 [xiàng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "看 ",
            "traditional": "看 ",
            "pinyin": "kàn",
            "translation": "voir / regarder / lire / examiner / considérer comme / traiter comme / rendre visite / faire appel  / traiter (une maladie) / s’occuper de  / Attention! (Pour un danger) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "渴 ",
            "traditional": "渴 ",
            "pinyin": "kě",
            "translation": "assoiffé / avoir soif ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "可爱 ",
            "traditional": "可愛 ",
            "pinyin": "kěài",
            "translation": "mignon / adorable ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "刻 ",
            "traditional": "刻 ",
            "pinyin": "kè",
            "translation": "quart (d’heure) / moment / sculpter / graver / couper ",
            "classifier": "CL pour les intervalles de temps courts",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "客人 ",
            "traditional": "客人 ",
            "pinyin": "kèrén",
            "translation": "visiteur / invité / client ",
            "classifier": "CL: 位 [wèi]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "空调 ",
            "traditional": "空調 ",
            "pinyin": "kōngtiáo",
            "translation": "climatisation ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "口 ",
            "traditional": "口 ",
            "pinyin": "kǒu",
            "translation": "bouche ",
            "classifier": "CL pour les choses dotées d’une bouche (personnes, animaux domestiques, canons, puits, etc)",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "哭 ",
            "traditional": "哭 ",
            "pinyin": "kū",
            "translation": "pleurer ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "裤子 ",
            "traditional": "褲子 ",
            "pinyin": "kùzi",
            "translation": "pantalons ",
            "classifier": " CL: 条 [tiáo]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "筷子 ",
            "traditional": "筷子 ",
            "pinyin": "kuàizi",
            "translation": "baguettes chinoises ",
            "classifier": " CL: 对 [duì], 根 [gēn], 把 [bǎ], 双 [shuāng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "蓝 ",
            "traditional": "藍 ",
            "pinyin": "lán",
            "translation": "bleu / plante indigo ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "老 ",
            "traditional": "老 ",
            "pinyin": "lǎo",
            "translation": "vieux (âge) / préfixe utilisé avant le nom d’une personne ou d’un chiffre indiquant l’ordre de naissance des enfants dans une famille ou pour indiquer l’affection ou familiarité / le vieux (nom) vénérable (personne) / expérimenté / puis longtemps / toujours / tout le temps / du passé / très / obsolète ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "离开 ",
            "traditional": "離開 ",
            "pinyin": "líkāi",
            "translation": "partir / laisser ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "礼物 ",
            "traditional": "禮物 ",
            "pinyin": "lǐwù",
            "translation": "cadeau ",
            "classifier": "CL: 件 [jiàn], 个 , 份 [fèn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "历史 ",
            "traditional": "歷史 ",
            "pinyin": "lìshǐ",
            "translation": "Histoire ",
            "classifier": "CL: 门 [mén], 段 [duàn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "脸 ",
            "traditional": "臉 ",
            "pinyin": "liǎn",
            "translation": "visage ",
            "classifier": "CL: 张 [zhāng], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "练习 ",
            "traditional": "練習 ",
            "pinyin": "liànxí",
            "translation": "exercice / pratique ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "辆 ",
            "traditional": "輛 ",
            "pinyin": "liàng",
            "translation": "classificateur pour véhicules ",
            "classifier": "CL pour les véhicules",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "了解 ",
            "traditional": "瞭解 ",
            "pinyin": "liǎojiě",
            "translation": "comprendre / réaliser / trouver que ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "邻居 ",
            "traditional": "鄰居 ",
            "pinyin": "línjū",
            "translation": "voisin / prochain / à côté ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "楼 ",
            "traditional": "樓 ",
            "pinyin": "lóu",
            "translation": "maison avec plus de 1 étage / bâtiment / étages ",
            "classifier": "CL: 层 [céng], 座 [zuò], 栋 [dòng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "绿 ",
            "traditional": "綠 ",
            "pinyin": "lǜ",
            "translation": "vert ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "马 ",
            "traditional": "馬 ",
            "pinyin": "mǎ",
            "translation": "cheval / abbr. pour la Malaisie 马来西亚 ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "满意 ",
            "traditional": "滿意 ",
            "pinyin": "mǎnyì",
            "translation": "satisfait / heureux ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "帽子 ",
            "traditional": "帽子 ",
            "pinyin": "màozi",
            "translation": "chapeau / casquette ",
            "classifier": "CL: 顶 [dǐng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "米 ",
            "traditional": "米 ",
            "pinyin": "mǐ",
            "translation": "mètre / riz ",
            "classifier": "CL: 粒 [lì]; mètres (CL)",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "面包 ",
            "traditional": "麪包 ",
            "pinyin": "miànbāo",
            "translation": "pain ",
            "classifier": "CL: 片 [piàn], 袋 [dài], 块 [kuài]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "面条 ",
            "traditional": "麪條 ",
            "pinyin": "miàntiáo",
            "translation": "nouilles ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "明白 ",
            "traditional": "明白 ",
            "pinyin": "míngbai",
            "translation": "comprendre / réaliser / clair / évident / sans équivoque ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "拿 ",
            "traditional": "拿 ",
            "pinyin": "ná",
            "translation": "tenir / saisir / attraper / appréhender / prendre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "奶奶 ",
            "traditional": "奶奶 ",
            "pinyin": "nǎinai",
            "translation": "grand-mère paternelle (informel) ",
            "classifier": "CL: 位 [wèi]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "南 ",
            "traditional": "南 ",
            "pinyin": "nán",
            "translation": "sud ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "难 ",
            "traditional": "難 ",
            "pinyin": "nán",
            "translation": "difficile  / problème / difficulté / pas bon ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "难过 ",
            "traditional": "難過 ",
            "pinyin": "nánguò",
            "translation": "être désolé / s’affliger de ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "年级 ",
            "traditional": "年級 ",
            "pinyin": "niánjí",
            "translation": "grade (scolaire) ",
            "classifier": " CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "年轻 ",
            "traditional": "年輕 ",
            "pinyin": "niánqīng",
            "translation": "jeune ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "鸟 ",
            "traditional": "鳥 ",
            "pinyin": "niǎo",
            "translation": "oiseau ",
            "classifier": " CL: 只 [zhī], 群 [qún]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "努力 ",
            "traditional": "努力 ",
            "pinyin": "nǔlì",
            "translation": "grand effort / s’efforcer / essayer dur ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "爬山 ",
            "traditional": "爬山 ",
            "pinyin": "páshān",
            "translation": "escalader une montagne / alpinisme  / randonnée ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "盘子 ",
            "traditional": "盤子 ",
            "pinyin": "pánzi",
            "translation": "assiette / plateau / plaque / plat ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "胖 ",
            "traditional": "胖 ",
            "pinyin": "pàng",
            "translation": "gros / gras / graisse / dodu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "啤酒 ",
            "traditional": "啤酒 ",
            "pinyin": "píjiǔ",
            "translation": "bière ",
            "classifier": "CL: 杯 [bēi], 瓶 [píng], 罐 [guàn], 桶 [tǒng], 缸 [gāng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "葡萄 ",
            "traditional": "葡萄 ",
            "pinyin": "pútao",
            "translation": "raison / grain de raisin ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "普通话 ",
            "traditional": "普通話 ",
            "pinyin": "pǔtōnghuà",
            "translation": "Mandarin (langue commune) / putonghua (le langage commun / la langue chinoise) / discours ordinaire ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "骑 ",
            "traditional": "騎 ",
            "pinyin": "qí",
            "translation": "monter (un animal ou à vélo) / s’asseoir à califourchon ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "奇怪 ",
            "traditional": "奇怪 ",
            "pinyin": "qíguài",
            "translation": "étrange / bizarre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "其实 ",
            "traditional": "其實 ",
            "pinyin": "qíshí",
            "translation": "en fait / vraiment ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "其他 ",
            "traditional": "其他 ",
            "pinyin": "qítā",
            "translation": "autre / les autres / autre que (cette personne) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "铅笔 ",
            "traditional": "鉛筆 ",
            "pinyin": "qiānbǐ",
            "translation": "crayon / stylo bille ",
            "classifier": "CL: 支 [zhī], 枝 [zhī], 杆 | 杆 [gǎn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "清楚 ",
            "traditional": "清楚 ",
            "pinyin": "qīngchu",
            "translation": "clair (c’est) / bien compris / distinct ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "秋 ",
            "traditional": "秋 ",
            "pinyin": "qiū",
            "translation": "automne / moment de la récolte / balançoire / nom Qiu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "裙子 ",
            "traditional": "裙子 ",
            "pinyin": "qúnzi",
            "translation": "jupe ",
            "classifier": "CL: 条 [tiáo]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "然后 ",
            "traditional": "然後 ",
            "pinyin": "ránhòu",
            "translation": "après / puis (après) / après quoi / ensuite ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "热情 ",
            "traditional": "熱情 ",
            "pinyin": "rèqíng",
            "translation": "cordial / enthousiaste / passionné ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "认为 ",
            "traditional": "認爲 ",
            "pinyin": "rènwéi",
            "translation": "croire / penser / réfléchir / se sentir ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "认真 ",
            "traditional": "認真 ",
            "pinyin": "rènzhēn",
            "translation": "consciencieux / sérieux / grave / prendre au sérieux / prendre cœur à ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "容易 ",
            "traditional": "容易 ",
            "pinyin": "róngyì",
            "translation": "facile / sans doute / responsable (de) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "如果 ",
            "traditional": "如果 ",
            "pinyin": "rúguǒ",
            "translation": "si (…alors) / dans le cas où ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "伞 ",
            "traditional": "傘 ",
            "pinyin": "sǎn",
            "translation": "parapluie / parasol ",
            "classifier": "CL: 把 [bǎ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "上网 ",
            "traditional": "上網 ",
            "pinyin": "shàngwǎng",
            "translation": "aller sur l’internet / tirer un filet  (sport ou pour couvrir qch) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "生气 ",
            "traditional": "生氣 ",
            "pinyin": "shēngqì",
            "translation": "colère (être) / fou / offensé / animation / mettre en colère / être enragé ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "声音 ",
            "traditional": "聲音 ",
            "pinyin": "shēngyīn",
            "translation": "voix / son / bruit ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "使 ",
            "traditional": "使 ",
            "pinyin": "shǐ",
            "translation": "afin de permettre / utiliser / employer / envoyer / dire à qqun de faire qqch / émissaire / messager ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "世界 ",
            "traditional": "世界 ",
            "pinyin": "shìjiè",
            "translation": "monde / planète ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "瘦 ",
            "traditional": "瘦 ",
            "pinyin": "shòu",
            "translation": "mince / maigre / serré ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "舒服 ",
            "traditional": "舒服 ",
            "pinyin": "shūfu",
            "translation": "confortable / se sentir bien ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "叔叔 ",
            "traditional": "叔叔 ",
            "pinyin": "shūshu",
            "translation": "l’oncle (paternel) / Taiwan (shú shu) ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "树 ",
            "traditional": "樹 ",
            "pinyin": "shù",
            "translation": "arbre ",
            "classifier": "CL: 棵 [kē",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "数学 ",
            "traditional": "數學 ",
            "pinyin": "shùxué",
            "translation": "mathématiques ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "刷牙 ",
            "traditional": "刷牙 ",
            "pinyin": "shuāyá",
            "translation": "se brosser les dents ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "双 ",
            "traditional": "雙 ",
            "pinyin": "shuāng",
            "translation": "double / paire / à la fois ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "水平 ",
            "traditional": "水平 ",
            "pinyin": "shuǐpíng",
            "translation": "niveau (de langue etc) / norme / horizontal ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "司机 ",
            "traditional": "司機 ",
            "pinyin": "sījī",
            "translation": "chauffeur / conducteur ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "虽然 ",
            "traditional": "雖然 ",
            "pinyin": "suīrán",
            "translation": "même si / bien que ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "太阳 ",
            "traditional": "太陽 ",
            "pinyin": "tàiyáng",
            "translation": "soleil ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "糖 ",
            "traditional": "糖 ",
            "pinyin": "táng",
            "translation": "sucre / bonbons ",
            "classifier": "CL: 颗  [kē], 块 [kuài]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "特别 ",
            "traditional": "特別 ",
            "pinyin": "tèbié",
            "translation": "en particulier / particulier / inhabituel ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "疼 ",
            "traditional": "疼 ",
            "pinyin": "téng",
            "translation": "douleur / mal (avoir mal à) / mal ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "提高 ",
            "traditional": "提高 ",
            "pinyin": "tígāo",
            "translation": "élever / accroître ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "体育 ",
            "traditional": "體育 ",
            "pinyin": "tǐyù",
            "translation": "sport / éducation physique ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "甜 ",
            "traditional": "甜 ",
            "pinyin": "tián",
            "translation": "doux / sucré ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "条 ",
            "traditional": "條 ",
            "pinyin": "tiáo",
            "translation": "bande / article / clause (droit ou traité) ",
            "classifier": "CL pour les choses longues/minces (ruban, rivière, route, pantalon etc)",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "同事 ",
            "traditional": "同事 ",
            "pinyin": "tóngshì",
            "translation": "collègue / travail ",
            "classifier": " CL: 个 , 位 [wèi]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "同意 ",
            "traditional": "同意 ",
            "pinyin": "tóngyì",
            "translation": "être d’accord / donner son consentement / approuver ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "头发 ",
            "traditional": "頭髮 ",
            "pinyin": "tóufa",
            "translation": "cheveux ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "突然 ",
            "traditional": "突然 ",
            "pinyin": "tūrán",
            "translation": "soudain / brutal / inattendu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "图书馆 ",
            "traditional": "圖書館 ",
            "pinyin": "túshūguǎn",
            "translation": "bibliothèque ",
            "classifier": "CL: 家 [jiā], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "腿 ",
            "traditional": "腿 ",
            "pinyin": "tuǐ",
            "translation": "jambe ",
            "classifier": "CL: 条 [tiáo]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "完成 ",
            "traditional": "完成 ",
            "pinyin": "wánchéng",
            "translation": "compléter / accomplir / passé composé (grammaire) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "碗 ",
            "traditional": "碗 ",
            "pinyin": "wǎn",
            "translation": "bol / tasse ",
            "classifier": "CL: 只 [zhī], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "万 ",
            "traditional": "萬 ",
            "pinyin": "wàn",
            "translation": "dix mille / 10 000 / un grand nombre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "忘记 ",
            "traditional": "忘記 ",
            "pinyin": "wàngjì",
            "translation": "oublier ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "为 ",
            "traditional": "爲 ",
            "pinyin": "wèi",
            "translation": "en raison de / car ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "位 ",
            "traditional": "位 ",
            "pinyin": "wèi",
            "translation": "position / emplacement ",
            "classifier": "CL pour les personnes (honorifique); CL pour les bits binaires (par exemple 十六 位 16-bit ou 2 octets)",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "为了 ",
            "traditional": "爲了 ",
            "pinyin": "wèile",
            "translation": "pour / dans le but de / manière ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "文化 ",
            "traditional": "文化 ",
            "pinyin": "wénhuà",
            "translation": "culture / civilisation ",
            "classifier": "CL: 个 , 种 [zhǒng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "西 ",
            "traditional": "西 ",
            "pinyin": "xī",
            "translation": "ouest ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "习惯 ",
            "traditional": "習慣 ",
            "pinyin": "xíguàn",
            "translation": "habitude / coutume / pratique habituelle / être habitué à / être utilisé pour ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "洗手间 ",
            "traditional": "洗手間 ",
            "pinyin": "xǐshǒujiān",
            "translation": "toilettes / salle de bain ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "洗澡 ",
            "traditional": "洗澡 ",
            "pinyin": "xǐzǎo",
            "translation": "se laver / prendre une douche ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "夏 ",
            "traditional": "夏 ",
            "pinyin": "xià",
            "translation": "été ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "先 ",
            "traditional": "先 ",
            "pinyin": "xiān",
            "translation": "avant / ancien / à l’avance / d’abord / précoce ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "香蕉 ",
            "traditional": "香蕉 ",
            "pinyin": "xiāngjiāo",
            "translation": "banane ",
            "classifier": "CL: 枝 [zhī], 根 [gēn], 个 , 把 [bǎ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "相同 ",
            "traditional": "相同 ",
            "pinyin": "xiāngtóng",
            "translation": "identique / même ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "相信 ",
            "traditional": "相信 ",
            "pinyin": "xiāngxìn",
            "translation": "faire confiance / être convaincu (de quelque chose) / croire ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "向 ",
            "traditional": "向 ",
            "pinyin": "xiàng",
            "translation": "direction / orientation / face / se tourner vers / vers / autrefois / côté  / tout au long (précédemment) / nom de famille Xiang ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "小心 ",
            "traditional": "小心 ",
            "pinyin": "xiǎoxīn",
            "translation": "prendre soin / faire attention ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "校长 ",
            "traditional": "校長 ",
            "pinyin": "xiàozhǎng",
            "translation": "proviseur / président / directeur (collège / université) ",
            "classifier": "CL: 个 , 位 [wèi], 名 [míng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "鞋 ",
            "traditional": "鞋 ",
            "pinyin": "xié",
            "translation": "chaussure ",
            "classifier": "CL: 双 [shuāng], 只  [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "新闻 ",
            "traditional": "新聞 ",
            "pinyin": "xīnwén",
            "translation": "informations / news / nouvelles ",
            "classifier": "CL: 条 [tiáo], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "新鲜 ",
            "traditional": "新鮮 ",
            "pinyin": "xīnxiān",
            "translation": "frais (expérience / nourriture / etc) / fraîcheur ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "信 ",
            "traditional": "信 ",
            "pinyin": "xìn",
            "translation": "lettre / courrier / faire confiance / croire / professer sa foi dans / véridique / confiance / volonté / au hasard ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "行李箱 ",
            "traditional": "行李箱 ",
            "pinyin": "xínglixiāng",
            "translation": "valise ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "兴趣 ",
            "traditional": "興趣 ",
            "pinyin": "xìngqu",
            "translation": "intérêt (pour quelque chose) ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "熊猫 ",
            "traditional": "熊貓 ",
            "pinyin": "xióngmāo",
            "translation": "panda ",
            "classifier": "CL: 只 [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "需要 ",
            "traditional": "需要 ",
            "pinyin": "xūyào",
            "translation": "avoir besoin de / vouloir / demande / besoin / exiger ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "选择 ",
            "traditional": "選擇 ",
            "pinyin": "xuǎnzé",
            "translation": "sélectionner / choisir / choix / option / autre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "眼镜 ",
            "traditional": "眼鏡 ",
            "pinyin": "yǎnjìng",
            "translation": "lunettes ",
            "classifier": "CL: 副 [fù]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "要求 ",
            "traditional": "要求 ",
            "pinyin": "yāoqiú",
            "translation": "demander / exiger / demande ",
            "classifier": "CL: 点 [diǎn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "爷爷 ",
            "traditional": "爺爺 ",
            "pinyin": "yéye",
            "translation": "grand-père paternel ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一般 ",
            "traditional": "一般 ",
            "pinyin": "yìbān",
            "translation": "ordinaire / commun / général ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一边 ",
            "traditional": "一邊 ",
            "pinyin": "yìbiān",
            "translation": "d’un côté / (et de l’autre) / d’une part / d’autre part / tout en faisant ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一定 ",
            "traditional": "一定 ",
            "pinyin": "yídìng",
            "translation": "sûrement / certainement / nécessairement / fixé / donné (mesure) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一共 ",
            "traditional": "一共 ",
            "pinyin": "yígòng",
            "translation": "en tout / total ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一会儿 ",
            "traditional": "一會兒 ",
            "pinyin": "yíhuìr",
            "translation": "quelque temps ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一样 ",
            "traditional": "一樣 ",
            "pinyin": "yíyàng",
            "translation": "pareil / même / comme / égal  / même chose que / tout comme ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一直 ",
            "traditional": "一直 ",
            "pinyin": "yīzhí",
            "translation": "droit (en ligne droite) / continu / toujours / depuis le début … jusqu’ … / tout au long ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "以后 ",
            "traditional": "以後 ",
            "pinyin": "yǐhòu",
            "translation": "après / plus tard / par la suite / suivant ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "以前 ",
            "traditional": "以前 ",
            "pinyin": "yǐqián",
            "translation": "avant / auparavant / précédente ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "以为 ",
            "traditional": "以爲 ",
            "pinyin": "yǐwéi",
            "translation": "croire / penser / réfléchir / être sous l’impression ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "音乐 ",
            "traditional": "音樂 ",
            "pinyin": "yīnyuè",
            "translation": "musique ",
            "classifier": "CL: 张 [zhāng], 曲 [qǔ], 段 [duàn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "银行 ",
            "traditional": "銀行 ",
            "pinyin": "yínháng",
            "translation": "banque ",
            "classifier": "CL: 家 [jiā], 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "应该 ",
            "traditional": "應該 ",
            "pinyin": "yīnggāi",
            "translation": "devoir (devrait) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "影响 ",
            "traditional": "影響 ",
            "pinyin": "yǐngxiǎng",
            "translation": "influence / effet / influencer / affecter (négativement) / déranger ",
            "classifier": "CL: 股 [gǔ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "用 ",
            "traditional": "用 ",
            "pinyin": "yòng",
            "translation": "utiliser / employer / utilité / ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "游戏 ",
            "traditional": "遊戲 ",
            "pinyin": "yóuxì",
            "translation": "jeu ",
            "classifier": "CL: 场 [chǎng]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "有名 ",
            "traditional": "有名 ",
            "pinyin": "yǒumíng",
            "translation": "célèbre / bien connu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "又 ",
            "traditional": "又 ",
            "pinyin": "yòu",
            "translation": "(particule) (à la fois) « adj » (et à la fois) « adj » ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "遇到 ",
            "traditional": "遇到 ",
            "pinyin": "yùdào",
            "translation": "répondre / courir dans un sens ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "愿意 ",
            "traditional": "願意 ",
            "pinyin": "yuànyì",
            "translation": "souhaiter / vouloir ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "越 ",
            "traditional": "越 ",
            "pinyin": "yuè",
            "translation": "( de plus en plus) / dépasser / escalader / surpasser ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "月亮 ",
            "traditional": "月亮 ",
            "pinyin": "yuèliang",
            "translation": "lune ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "云 ",
            "traditional": "雲 ",
            "pinyin": "yún",
            "translation": "nuage ",
            "classifier": "CL: 朵 [duǒ]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "站 ",
            "traditional": "站 ",
            "pinyin": "zhàn",
            "translation": "gare / station / se tenir debout / succursale d’une société ou d’une organisation ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "长 ",
            "traditional": "長 ",
            "pinyin": "zhǎng",
            "translation": "chef / aîné / grandir / développer ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "着急 ",
            "traditional": "着急 ",
            "pinyin": "zháojí",
            "translation": "s’inquiéter / être anxieux ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "照顾 ",
            "traditional": "照顧 ",
            "pinyin": "zhàogu",
            "translation": "prendre soin  / faire preuve de considération / assister  / s’occuper ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "照片 ",
            "traditional": "照片 ",
            "pinyin": "zhàopiàn",
            "translation": "photo / photographie / image ",
            "classifier": "CL: 张 [Zhāng], 套 [tào], 幅 [fú]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "照相机 ",
            "traditional": "照相機 ",
            "pinyin": "zhàoxiàngjī",
            "translation": "appareil photo / caméra ",
            "classifier": "CL: 个 , 架 [jià], 部 [bù], 台 [tái], 只 [zhī]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "只 ",
            "traditional": "只 ",
            "pinyin": "zhǐ",
            "translation": "seulement / simplement / juste / mais ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "中间 ",
            "traditional": "中間 ",
            "pinyin": "zhōngjiān",
            "translation": "entre / intermédiaire / milieu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "终于 ",
            "traditional": "終於 ",
            "pinyin": "zhōngyú",
            "translation": "enfin ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "种 ",
            "traditional": "種 ",
            "pinyin": "zhǒng",
            "translation": "genre / semences / race / espèces / souche / genre / type / a du cran (du courage par exemple) / nerveuses / abbr. pour 物种 ",
            "classifier": "CL pour les types",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "重要 ",
            "traditional": "重要 ",
            "pinyin": "zhòngyào",
            "translation": "important / majeur ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "周末 ",
            "traditional": "週末 ",
            "pinyin": "zhōumò",
            "translation": "weekend ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "主要 ",
            "traditional": "主要 ",
            "pinyin": "zhǔyào",
            "translation": "principal / majeur / primaire ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "祝 ",
            "traditional": "祝 ",
            "pinyin": "zhù",
            "translation": "souhaiter / invoquer / prier pour / exprimer ses bons voeux / nom de famille Zhu ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "注意 ",
            "traditional": "注意 ",
            "pinyin": "zhùyì",
            "translation": "prendre note  / faire attention ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "字典 ",
            "traditional": "字典 ",
            "pinyin": "zìdiǎn",
            "translation": "dictionnaire / dictionnaire de caractères ",
            "classifier": "CL: 本 [běn]",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "自己 ",
            "traditional": "自己 ",
            "pinyin": "zìjǐ",
            "translation": "soi-même / automatique / (pronom réfléchi) / propre ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "总是 ",
            "traditional": "總是 ",
            "pinyin": "zǒngshì",
            "translation": "toujours ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "最近 ",
            "traditional": "最近 ",
            "pinyin": "zuìjìn",
            "translation": "récemment / de nos jours / plus tard / bientôt / plus proche (emplacement) / plus court ( parcours) ",
            "classifier": "",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "作业 ",
            "traditional": "作業 ",
            "pinyin": "zuòyè",
            "translation": "travail scolaire / devoirs (scolaire) / le travail / la tâche ",
            "classifier": "CL: 个",
            "lesson": "HSK3",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "作用 ",
            "traditional": "作用 ",
            "pinyin": "zuòyòng",
            "translation": "agir / action / fonction / activité / impact / résultat / effet / but / intention ",
            "classifier": " CL: 个 ",
            "lesson": "HSK3",
            "sound": "",
            "origin": ""
        }
    ]
}
